.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.NoCompatibleDatastore
===============================
    :extends:

        `vim.fault.VimFault`_

  A NoCompatibleDatastore fault is thrown when Storage DRS cannnot find a compatible datastore in a given storage pod to place a disk or a virtual machine. a virtual machine.

Attributes:




